<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Joel Zacchetti</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Joel_Zacchetti"/>
<meta name="wx_page_id" content="609361"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Joel Zacchetti" id="wxsec1"><h1 class="pagetitle" id="wx1">Joel Zacchetti</h1>

<wx:template id="wx_t1" pagename="Template:Sportivo" page_id="661404"/>
<table style="width:25em; float:right; border: 1px solid #AAAAAA; background:#f0f8ff; background:#fbfdfd; text-align:left; font-size: 96%; margin-left:1em; margin-right:0.2em; margin-bottom:0.5em" class="radius" id="wx2">
<tr id="wx3">
<td colspan="3" style="font-size: 110%; background: #ABCDEF; text-align:center;" class="radius_top" id="wx4"><a href="/wit/Immagine:Blank.png" title="" wx:linktype="image" wx:pagename="Immagine:Blank.png" id="wx5"><img src="/wit/Immagine:Blank.png" alt="" width="25" id="wx6"/></a> <b id="wx7">Joel Zacchetti</b> <a href="/wit/Immagine:Basketball.png" title="" wx:linktype="image" wx:pagename="Immagine:Basketball.png" id="wx8"><img src="/wit/Immagine:Basketball.png" alt="" width="25" id="wx9"/></a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx10">
<td colspan="3" style="text-align:center" id="wx11"/>
</tr>

<tr class="hiddenStructure noprint" id="wx12">
<td colspan="3" class="thumbcaption" style="text-align:center" id="wx13">
<p id="wx14">'</p>
</td>
</tr>

<tr id="wx15">
<th width="25%" id="wx16"/>
<th width="50%" id="wx17"/>
<th width="25%" id="wx18"/>
</tr>

<tr id="wx19">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx20"><i id="wx21">Dati biografici</i> </td>
</tr>

<tr id="wx22">
<td id="wx23"/>
</tr>

<tr id="wx24">
<td valign="top" id="wx25"><b id="wx26">Nome</b> </td>
<td colspan="2" id="wx27">
<p id="wx28">Joel Zacchetti</p>
</td>
</tr>

<tr id="wx29">
<td valign="top" style="font-size: 96%;" id="wx30"><b id="wx31">Nato</b> </td>
<td colspan="2" id="wx32"><a href="/wit/7_gennaio" title="7 gennaio" wx:linktype="known" wx:pagename="7_gennaio" wx:page_id="4924" id="wx33">7 gennaio</a>
<p id="wx34"> <a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx35">1982</a><br id="wx36"/>
<a href="/wit/Casorate_Primo" title="Casorate Primo" wx:linktype="known" wx:pagename="Casorate_Primo" wx:page_id="31118" id="wx37">Casorate Primo</a></p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx38">
<td valign="top" id="wx39"><b id="wx40">Paese</b> </td>
<td colspan="2" id="wx41"/>
</tr>

<tr id="wx42">
<td valign="top" style="font-size: 96%;" id="wx43"><b id="wx44">Nazionalità</b> </td>
<td colspan="2" id="wx45"><a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx46"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx47"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx48">Italia</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx49">
<td valign="top" style="font-size: 96%;" id="wx50"><b id="wx51">Passaporto</b> </td>
<td colspan="2" id="wx52"/>
</tr>

<tr class="hiddenStructure noprint" id="wx53">
<td valign="top" style="font-size: 96%;" id="wx54"><b id="wx55">Morto</b> </td>
<td colspan="2" id="wx56"><br id="wx57"/>
</td>
</tr>

<tr id="wx58">
<td valign="top" style="width:9em;" id="wx59"><b id="wx60">Altezza</b> </td>
<td colspan="2" id="wx61">
<p id="wx62">208 cm</p>
</td>
</tr>

<tr id="wx63">
<td valign="top" style="width:9em;" id="wx64"><b id="wx65">Peso</b> </td>
<td colspan="2" id="wx66">
<p id="wx67">105 kg</p>
</td>
</tr>

<tr id="wx68">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx69"><i id="wx70">Dati agonistici</i> </td>
</tr>

<tr id="wx71">
<td valign="top" id="wx72"><b id="wx73">Disciplina</b> </td>
<td colspan="2" id="wx74"><a href="/wit/Pallacanestro" title="Pallacanestro" wx:linktype="known" wx:pagename="Pallacanestro" wx:page_id="1749633" id="wx75">Pallacanestro</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx76">
<td valign="top" id="wx77"><b id="wx78">Specialità</b> </td>
<td colspan="2" id="wx79"/>
</tr>

<tr class="hiddenStructure noprint" id="wx80">
<td valign="top" id="wx81"><b id="wx82">Categoria</b> </td>
<td colspan="2" id="wx83"/>
</tr>

<tr class="hiddenStructure noprint" id="wx84">
<th style="background: #EEE" colspan="3" id="wx85">
<p id="wx86">Record</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx87">
<td valign="top" id="wx88"><b id="wx89">Ranking</b> </td>
<td colspan="2" id="wx90">
<p id="wx91">°</p>
</td>
</tr>

<tr id="wx92">
<td valign="top" style="width:9em;" id="wx93"><b id="wx94">Ruolo</b> </td>
<td colspan="2" id="wx95"><a href="/wit/Ala_%28pallacanestro%29" title="Ala (pallacanestro)" wx:linktype="known" wx:pagename="Ala_(pallacanestro)" wx:page_id="441858" id="wx96">Ala</a> </td>
</tr>

<tr id="wx97">
<td valign="top" style="width:9em;" id="wx98"><b id="wx99">Squadra</b> </td>
<td colspan="2" id="wx100"><a href="/wit/Immagine:600px_Arancione_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Arancione_e_Nero.png" id="wx101"><img src="/wit/Immagine:600px_Arancione_e_Nero.png" alt="" width="20" id="wx102"/></a> <a href="/wit/Pallalcesto_Amatori_Udine" title="Pallalcesto Amatori Udine" wx:linktype="known" wx:pagename="Pallalcesto_Amatori_Udine" wx:page_id="591122" id="wx103">Udine</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx104">
<td valign="top" style="width:9em;" id="wx105"><b id="wx106">Ritirato</b> </td>
<td colspan="2" id="wx107"/>
</tr>

<tr id="wx108">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx109"><i id="wx110">Carriera</i> </td>
</tr>

<tr id="wx111">
<th style="background: #EEE" colspan="3" id="wx112">
<p id="wx113">Giovanili</p>
</th>
</tr>

<tr id="wx114">
<td id="wx115"><a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx116">1992</a>
<p id="wx117">-[[]]<br id="wx118"/>
[[]]-<a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx119">1999</a></p>
</td>
<td colspan="2" id="wx120">
<p id="wx121">Pallacanestro Bagheria 92<br id="wx122"/>
Bicinicco</p>
</td>
</tr>

<tr id="wx123">
<th style="background: #EEE" colspan="3" id="wx124">
<p id="wx125">Club professionistici  <a href="/wit/Immagine:CHN_football_kit.svg" title="" wx:linktype="image" wx:pagename="Immagine:CHN_football_kit.svg" id="wx126"><img src="/wit/Immagine:CHN_football_kit.svg" alt="" width="20" id="wx127"/></a></p>
</th>
</tr>

<tr bgcolor="#FFFFFF" id="wx128">
<td id="wx129"><a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx130">1999</a>
<p id="wx131">-<a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx132">2001</a></p>
</td>
<td id="wx133"><a href="/wit/Immagine:600px_Arancione_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Arancione_e_Nero.png" id="wx134"><img src="/wit/Immagine:600px_Arancione_e_Nero.png" alt="" width="20" id="wx135"/></a> <a href="/wit/Pallalcesto_Amatori_Udine" title="Pallalcesto Amatori Udine" wx:linktype="known" wx:pagename="Pallalcesto_Amatori_Udine" wx:page_id="591122" id="wx136">Udine</a> </td>
<td id="wx137"/>
</tr>

<tr bgcolor="#FFFFFF" id="wx138">
<td id="wx139"><small id="wx140">set</small><a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx141">'01</a>
<p id="wx142">-<small id="wx143">nov</small><a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx144">'01</a></p>
</td>
<td id="wx145"><a href="/wit/Immagine:600px_Arancione_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Arancione_e_Nero.png" id="wx146"><img src="/wit/Immagine:600px_Arancione_e_Nero.png" alt="" width="20" id="wx147"/></a> <a href="/wit/Pallalcesto_Amatori_Udine" title="Pallalcesto Amatori Udine" wx:linktype="known" wx:pagename="Pallalcesto_Amatori_Udine" wx:page_id="591122" id="wx148">Udine</a> </td>
<td id="wx149">
<p id="wx150"><br id="wx151"/>
</p>
</td>
</tr>

<tr bgcolor="#FFFFFF" id="wx152">
<td id="wx153"><a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx154">2002</a>
<p id="wx155">-<small id="wx156">mar.</small><a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx157">'05</a></p>
</td>
<td id="wx158"><a href="/wit/Immagine:600px_Arancione_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Arancione_e_Nero.png" id="wx159"><img src="/wit/Immagine:600px_Arancione_e_Nero.png" alt="" width="20" id="wx160"/></a> <a href="/wit/Pallalcesto_Amatori_Udine" title="Pallalcesto Amatori Udine" wx:linktype="known" wx:pagename="Pallalcesto_Amatori_Udine" wx:page_id="591122" id="wx161">Udine</a> </td>
<td id="wx162"/>
</tr>

<tr bgcolor="#FFFFFF" id="wx163">
<td id="wx164"><a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx165">2006</a>
<p id="wx166">-</p>
</td>
<td id="wx167"><a href="/wit/Immagine:600px_Arancione_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Arancione_e_Nero.png" id="wx168"><img src="/wit/Immagine:600px_Arancione_e_Nero.png" alt="" width="20" id="wx169"/></a> <a href="/wit/Pallalcesto_Amatori_Udine" title="Pallalcesto Amatori Udine" wx:linktype="known" wx:pagename="Pallalcesto_Amatori_Udine" wx:page_id="591122" id="wx170">Udine</a> </td>
<td id="wx171"/>
</tr>

<tr class="hiddenStructure noprint" id="wx172">
<th style="background: #EEE" colspan="3" id="wx173">
<p id="wx174">Nazionale <a href="/wit/Immagine:Erioll_world.svg" title="" wx:linktype="image" wx:pagename="Immagine:Erioll_world.svg" id="wx175"><img src="/wit/Immagine:Erioll_world.svg" alt="" width="15" id="wx176"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx177">
<td id="wx178"/>
<td id="wx179"/>
<td id="wx180"/>
</tr>

<tr class="hiddenStructure noprint" id="wx181">
<th style="background: #EEE" colspan="3" id="wx182">
<p id="wx183">Carriera da allenatore <a href="/wit/Immagine:Edit-paste.svg" title="" wx:linktype="image" wx:pagename="Immagine:Edit-paste.svg" id="wx184"><img src="/wit/Immagine:Edit-paste.svg" alt="" width="15" id="wx185"/></a></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx186">
<th style="background: #EEE" colspan="3" id="wx187">
<p id="wx188">Incontri disputati</p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx189">
<td colspan="3" id="wx190"/>
</tr>

<tr class="hiddenStructure noprint" id="wx191">
<td colspan="3" style="font-size: 110%; background: #DDEEFF; text-align:center;" id="wx192"><i id="wx193">Palmarès</i> </td>
</tr>

<tr id="wx194">
<td colspan="3" style="text-align:center; background: #EFEFEF; border-top:1px solid #AAAAAA" class="radius_bottom" id="wx195"><small id="wx196">Statistiche aggiornate al 8 giugno 2008</small></td>
</tr>

<tr id="wx197">
<td colspan="3" style="text-align:center; background: #ABCDEF;" class="radius_bottom" id="wx198"><small id="wx199">Il simbolo → indica un trasferimento in prestito</small> </td>
</tr>
</table>

<wx:templateend start="wx_t1"/>
<p id="wx200"><wx:template id="wx_t2" pagename="Template:Bio" page_id="468201"/>
<a href="/wit/Template:DEFAULTSORT:Zacchetti%2C_Joel" class="new" title="Template:DEFAULTSORT:Zacchetti, Joel" wx:linktype="unknown" wx:pagename="Template:DEFAULTSORT:Zacchetti,_Joel" id="wx201">Template:DEFAULTSORT:Zacchetti, Joel</a> <b id="wx202">Joel Zacchetti</b> (<a href="/wit/Casorate_Primo" title="Casorate Primo" wx:linktype="known" wx:pagename="Casorate_Primo" wx:page_id="31118" id="wx203">Casorate Primo</a>, <a href="/wit/7_gennaio" title="7 gennaio" wx:linktype="known" wx:pagename="7_gennaio" wx:page_id="4924" id="wx204">7 gennaio</a> <a href="/wit/1982" title="1982" wx:linktype="known" wx:pagename="1982" wx:page_id="4703" id="wx205">1982</a>) è  un <a href="/wit/Pallacanestro" title="Pallacanestro" wx:linktype="known" wx:pagename="Pallacanestro" wx:page_id="1749633" id="wx206">cestista</a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx207">italiano</a>. <wx:templateend start="wx_t2"/> Alto 2,09 m, in campo ricopre il ruolo di <a href="/wit/Ala_grande" title="Ala grande" wx:linktype="known" wx:pagename="Ala_grande" wx:page_id="55276" id="wx208">ala grande</a>.</p>

<p id="wx209">I primi tiri a canestro li ha iniziati a 10 anni, con l'A.S. Pallacanestro <a href="/wit/Bagheria" title="Bagheria" wx:linktype="known" wx:pagename="Bagheria" wx:page_id="30807" id="wx210">Bagheria</a> 92, nella città dove ha vissuto fino alla partenza per Bicinicco. Lì ha raggiunto la finale nazionale juniores 1999. Da sette anni, tranne per un breve periodo della stagione <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx211">2005</a>-<a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx212">2006</a>, milita alla <a href="/wit/Snaidero_Udine" title="Snaidero Udine" wx:linktype="known" wx:pagename="Snaidero_Udine" wx:page_id="591131" id="wx213">Snaidero Udine</a>, dove fa parte tuttora del roster del club friulano.</p>

<p id="wx214">Ha avuto alcune presenze nella selezione juniores e nell'Under 20 della <a href="/wit/Nazionale_italiana_di_pallacanestro" title="Nazionale italiana di pallacanestro" wx:linktype="known" wx:pagename="Nazionale_italiana_di_pallacanestro" wx:page_id="236655" id="wx215">nazionale italiana di pallacanestro</a>.</p>

<a id="Collegamenti_esterno" name="Collegamenti_esterno"/>
<wx:section level="2" title="Collegamenti esterno" id="wxsec2"><h2 id="wx216">Collegamenti esterno</h2>

<wx:template id="wx_t3" pagename="Template:SchedaLegaBasket" page_id="486040"/>
<ul id="wx217">
<li id="wx218">
<p id="wx219">(<span style="font-weight:bolder;font-size:80%" id="wx220"><a href="/wit/Lingua_italiana" title="Lingua italiana" wx:linktype="known" wx:pagename="Lingua_italiana" wx:page_id="650225" id="wx221">IT</a></span>) <a href="http://195.56.77.208/player/?id=ZAC-JOE-82" class="external text" wx:linktype="external" rel="nofollow" id="wx222">Statistiche Lega A Basket</a></p>
</li>
</ul>

<wx:templateend start="wx_t3"/>
<p id="wx223"><wx:template id="wx_t4" pagename="Template:Snaidero_Udine" page_id="1425292"/>
<br clear="right" id="wx224"/>
</p>

<table class="toccolours" style="width: 100%; margin: 0.5em auto; text-align: center;" cellpadding="0" id="wx225">
<tr id="wx226">
<th style="background:clear; width: 7%;" align="center" id="wx227"><a href="/wit/Immagine:Basketball.png" title="" wx:linktype="image" wx:pagename="Immagine:Basketball.png" id="wx228"><img src="/wit/Immagine:Basketball.png" alt="" width="25" id="wx229"/></a> </th>
<td style="background:orange; border:1px solid silver; width:86%" id="wx230"><a href="/wit/Snaidero_Udine" title="Snaidero Udine" wx:linktype="known" wx:pagename="Snaidero_Udine" wx:page_id="591131" id="wx231"><span style="color: white;" id="wx232">Snaidero Udine</span></a> <span style="color: white;" id="wx233">- <b id="wx234">Rosa 2007-2008</b></span></td>
<td style="background:clear; width: 7%;" align="center" id="wx235"><a href="/wit/Immagine:Flag_of_Italy.svg" title="border" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx236"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="border" width="20" id="wx237"/></a> </td>
</tr>

<tr id="wx238">
<td id="wx239"/>
<td id="wx240">
<p id="wx241"><small id="wx242">4</small> <a href="/wit/Fabio_Lovatti" class="new" title="Fabio Lovatti" wx:linktype="unknown" wx:pagename="Fabio_Lovatti" id="wx243">Lovatti</a><span style="font-weight:bold;" id="wx244"> ·</span> <small id="wx245">5</small> <a href="/wit/Jerome_Allen" title="Jerome Allen" wx:linktype="known" wx:pagename="Jerome_Allen" wx:page_id="1439785" id="wx246">Allen</a><span style="font-weight:bold;" id="wx247"> ·</span> <small id="wx248">6</small> <a href="/wit/Sven_Schultze" title="Sven Schultze" wx:linktype="known" wx:pagename="Sven_Schultze" wx:page_id="656137" id="wx249">Schultze</a><span style="font-weight:bold;" id="wx250"> ·</span> <small id="wx251">7</small> <a href="/wit/Joel_Zacchetti" title="Joel Zacchetti" wx:linktype="self" wx:pagename="Joel_Zacchetti" wx:page_id="609361" id="wx252">Zacchetti</a><span style="font-weight:bold;" id="wx253"> ·</span> <small id="wx254">8</small> <a href="/wit/Nate_Green" title="Nate Green" wx:linktype="known" wx:pagename="Nate_Green" wx:page_id="593313" id="wx255">Green</a><span style="font-weight:bold;" id="wx256"> ·</span> <small id="wx257">9</small> <a href="/wit/Michele_Antonutti" title="Michele Antonutti" wx:linktype="known" wx:pagename="Michele_Antonutti" wx:page_id="610251" id="wx258">Antonutti</a><span style="font-weight:bold;" id="wx259"> ·</span> <small id="wx260">10</small> <a href="/wit/Christian_Di_Giuliomaria" title="Christian Di Giuliomaria" wx:linktype="known" wx:pagename="Christian_Di_Giuliomaria" wx:page_id="327552" id="wx261">Di Giuliomaria</a><span style="font-weight:bold;" id="wx262"> ·</span> <small id="wx263">11</small> <a href="/wit/Mike_Penberthy" class="new" title="Mike Penberthy" wx:linktype="unknown" wx:pagename="Mike_Penberthy" id="wx264">Penberthy</a><span style="font-weight:bold;" id="wx265"> ·</span> <small id="wx266">12</small> <a href="/wit/Nikos_Vetoulas" class="new" title="Nikos Vetoulas" wx:linktype="unknown" wx:pagename="Nikos_Vetoulas" id="wx267">Vetoulas</a><span style="font-weight:bold;" id="wx268"> ·</span> <small id="wx269">14</small> <a href="/wit/Riccardo_Truccolo" class="new" title="Riccardo Truccolo" wx:linktype="unknown" wx:pagename="Riccardo_Truccolo" id="wx270">Truccolo</a><span style="font-weight:bold;" id="wx271"> ·</span> <small id="wx272">15</small> <a href="/wit/Brooks_Sales" class="new" title="Brooks Sales" wx:linktype="unknown" wx:pagename="Brooks_Sales" id="wx273">Sales</a><span style="font-weight:bold;" id="wx274"> ·</span> <small id="wx275">17</small> <a href="/wit/Marco_Maganza" class="new" title="Marco Maganza" wx:linktype="unknown" wx:pagename="Marco_Maganza" id="wx276">Maganza</a><span style="font-weight:bold;" id="wx277"> ·</span> <small id="wx278">18</small> <a href="/wit/Michele_Stroppolo" class="new" title="Michele Stroppolo" wx:linktype="unknown" wx:pagename="Michele_Stroppolo" id="wx279">Stroppolo</a><span style="font-weight:bold;" id="wx280"> ·</span> <small id="wx281">19</small> <a href="/wit/Massimiliano_Bosio" title="Massimiliano Bosio" wx:linktype="known" wx:pagename="Massimiliano_Bosio" wx:page_id="1580523" id="wx282">Bosio</a><span style="font-weight:bold;" id="wx283"> ·</span> <small id="wx284">Allenatore:</small> <a href="/wit/Cesare_Pancotto" class="new" title="Cesare Pancotto" wx:linktype="unknown" wx:pagename="Cesare_Pancotto" id="wx285">Pancotto</a></p>
</td>
<td id="wx286"/>
</tr>
</table>

<wx:templateend start="wx_t4"/>
<wx:template id="wx_t5" pagename="Template:Portale" page_id="949487"/>
<div style="margin-left:3px; margin-right:3px" id="wx287">
<ul style="display:block; clear:both; list-style-image:none; list-style-type:none; width:100%; vertical-align:middle; margin:0; margin-bottom:1em; padding:0; min-height:27px" id="wx288">
<li style="float:left; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-left:-3px; margin-right:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di pallacanestro" id="wx289"><a href="/wit/Immagine:Stub_pallacanestro.png" title="pallacanestro" wx:linktype="image" wx:pagename="Immagine:Stub_pallacanestro.png" wx:page_id="764666" id="wx290"><img src="/wit/Immagine:Stub_pallacanestro.png" alt="pallacanestro" width="25" height="25" id="wx291"/></a> <b id="wx292"><a href="/wit/Portale:pallacanestro" class="new" title="Portale:pallacanestro" wx:linktype="unknown" wx:pagename="Portale:pallacanestro" id="wx293">Portale Pallacanestro</a></b></li>

<li style="float: right; height:27px; line-height:25px; width:49%; margin:0; margin-top:.5em; margin-right:-3px; margin-left:1%; padding:0; border:1px solid #CCF; background-color:#F0EEFF" title="Accedi alle voci di Wikipedia che parlano di sport" id="wx294"><a href="/wit/Immagine:Stub_sport.png" title="sport" wx:linktype="image" wx:pagename="Immagine:Stub_sport.png" wx:page_id="611282" id="wx295"><img src="/wit/Immagine:Stub_sport.png" alt="sport" width="25" height="25" id="wx296"/></a> <b id="wx297"><a href="/wit/Portale:sport" class="new" title="Portale:sport" wx:linktype="unknown" wx:pagename="Portale:sport" id="wx298">Portale Sport</a></b></li>
</ul>
</div>

<wx:templateend start="wx_t5"/>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Joel_Zacchetti" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx299">Categorie</a>: <span dir="ltr" id="wx300"><a href="/wit/Categoria:Biografie" title="Categoria:Biografie" wx:linktype="known" wx:pagename="Categoria:Biografie" wx:page_id="24727" id="wx301">Biografie</a></span> | <span dir="ltr" id="wx302"><a href="/wit/Categoria:Cestisti_italiani" title="Categoria:Cestisti italiani" wx:linktype="known" wx:pagename="Categoria:Cestisti_italiani" wx:page_id="51425" id="wx303">Cestisti italiani</a></span> | <span dir="ltr" id="wx304"><a href="/wit/Categoria:BioBot" title="Categoria:BioBot" wx:linktype="known" wx:pagename="Categoria:BioBot" wx:page_id="480562" id="wx305">BioBot</a></span> | <span dir="ltr" id="wx306"><a href="/wit/Categoria:Giocatori_della_Pallalcesto_Udine" title="Categoria:Giocatori della Pallalcesto Udine" wx:linktype="known" wx:pagename="Categoria:Giocatori_della_Pallalcesto_Udine" wx:page_id="1730032" id="wx307">Giocatori della Pallalcesto Udine</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="nome">
<p id="wx308">Joel Zacchetti</p>
</wx:argument><wx:argument name="nome completo">
<p id="wx309">Joel Zacchetti</p>
</wx:argument><wx:argument name="immagine"/><wx:argument name="didascalia"/><wx:argument name="sesso">
<p id="wx310">M</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx311">7 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx312">1982</p>
</wx:argument><wx:argument name="luogo nascita">
<a href="/wit/Casorate_Primo" title="Casorate Primo" wx:linktype="known" wx:pagename="Casorate_Primo" wx:page_id="31118" id="wx313">Casorate Primo</a>
</wx:argument><wx:argument name="paese nascita"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="luogo morte"/><wx:argument name="codicenazione">
<a href="/wit/Immagine:Flag_of_Italy.svg" title="bandiera" wx:linktype="image" wx:pagename="Immagine:Flag_of_Italy.svg" id="wx314"><img src="/wit/Immagine:Flag_of_Italy.svg" alt="bandiera" width="19" id="wx315"/></a> <a href="/wit/Italia" title="Italia" wx:linktype="known" wx:pagename="Italia" wx:page_id="1241804" id="wx316">Italia</a>
</wx:argument><wx:argument name="passaporto"/><wx:argument name="altezza">
<p id="wx317">208</p>
</wx:argument><wx:argument name="peso">
<p id="wx318">105</p>
</wx:argument><wx:argument name="disciplina">
<p id="wx319">Pallacanestro</p>
</wx:argument><wx:argument name="specialità"/><wx:argument name="categoria"/><wx:argument name="ruolo">
<a href="/wit/Ala_%28pallacanestro%29" title="Ala (pallacanestro)" wx:linktype="known" wx:pagename="Ala_(pallacanestro)" wx:page_id="441858" id="wx320">Ala</a>
</wx:argument><wx:argument name="record"/><wx:argument name="ranking"/><wx:argument name="Squadra">
<a href="/wit/Immagine:600px_Arancione_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Arancione_e_Nero.png" id="wx321"><img src="/wit/Immagine:600px_Arancione_e_Nero.png" alt="" width="20" id="wx322"/></a> <a href="/wit/Pallalcesto_Amatori_Udine" title="Pallalcesto Amatori Udine" wx:linktype="known" wx:pagename="Pallalcesto_Amatori_Udine" wx:page_id="591122" id="wx323">Udine</a>
</wx:argument><wx:argument name="Terminecarriera"/><wx:argument name="Giovanili anni">
<a href="/wit/1992" title="1992" wx:linktype="known" wx:pagename="1992" wx:page_id="4671" id="wx324">1992</a>
<p id="wx325">-[[]]<br id="wx326"/>
[[]]-<a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx327">1999</a></p>
</wx:argument><wx:argument name="Giovanili squadre">
<p id="wx328">Pallacanestro Bagheria 92<br id="wx329"/>
Bicinicco</p>
</wx:argument><wx:argument name="Squadre">
<p id="wx330">|- bgcolor=#FFFFFF | | <a href="/wit/1999" title="1999" wx:linktype="known" wx:pagename="1999" wx:page_id="4664" id="wx331">1999</a>-<a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx332">2001</a> || <a href="/wit/Immagine:600px_Arancione_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Arancione_e_Nero.png" id="wx333"><img src="/wit/Immagine:600px_Arancione_e_Nero.png" alt="" width="20" id="wx334"/></a> <a href="/wit/Pallalcesto_Amatori_Udine" title="Pallalcesto Amatori Udine" wx:linktype="known" wx:pagename="Pallalcesto_Amatori_Udine" wx:page_id="591122" id="wx335">Udine</a> || |- bgcolor=#FFFFFF | <small id="wx336">set</small><a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx337">'01</a>-<small id="wx338">nov</small><a href="/wit/2001" title="2001" wx:linktype="known" wx:pagename="2001" wx:page_id="1828599" id="wx339">'01</a> || <a href="/wit/Immagine:600px_Arancione_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Arancione_e_Nero.png" id="wx340"><img src="/wit/Immagine:600px_Arancione_e_Nero.png" alt="" width="20" id="wx341"/></a> <a href="/wit/Pallalcesto_Amatori_Udine" title="Pallalcesto Amatori Udine" wx:linktype="known" wx:pagename="Pallalcesto_Amatori_Udine" wx:page_id="591122" id="wx342">Udine</a> || |- bgcolor=#FFFFFF | | <a href="/wit/2002" title="2002" wx:linktype="known" wx:pagename="2002" wx:page_id="1825323" id="wx343">2002</a>-<small id="wx344">mar.</small><a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx345">'05</a> || <a href="/wit/Immagine:600px_Arancione_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Arancione_e_Nero.png" id="wx346"><img src="/wit/Immagine:600px_Arancione_e_Nero.png" alt="" width="20" id="wx347"/></a> <a href="/wit/Pallalcesto_Amatori_Udine" title="Pallalcesto Amatori Udine" wx:linktype="known" wx:pagename="Pallalcesto_Amatori_Udine" wx:page_id="591122" id="wx348">Udine</a> || |- bgcolor=#FFFFFF | <a href="/wit/2006" title="2006" wx:linktype="known" wx:pagename="2006" wx:page_id="40247" id="wx349">2006</a>- || <a href="/wit/Immagine:600px_Arancione_e_Nero.png" title="" wx:linktype="image" wx:pagename="Immagine:600px_Arancione_e_Nero.png" id="wx350"><img src="/wit/Immagine:600px_Arancione_e_Nero.png" alt="" width="20" id="wx351"/></a> <a href="/wit/Pallalcesto_Amatori_Udine" title="Pallalcesto Amatori Udine" wx:linktype="known" wx:pagename="Pallalcesto_Amatori_Udine" wx:page_id="591122" id="wx352">Udine</a> ||</p>
</wx:argument><wx:argument name="Anni nazionale"/><wx:argument name="nazionale"/><wx:argument name="presenzenazionale(goal)"/><wx:argument name="allenatore"/><wx:argument name="incontri"/><wx:argument name="rigavuota"/><wx:argument name="vittorie"/><wx:argument name="aggiornato">
<p id="wx353">8 giugno 2008</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="Nome">
<p id="wx354">Joel</p>
</wx:argument><wx:argument name="Cognome">
<p id="wx355">Zacchetti</p>
</wx:argument><wx:argument name="Sesso">
<p id="wx356">M</p>
</wx:argument><wx:argument name="LuogoNascita">
<p id="wx357">Casorate Primo</p>
</wx:argument><wx:argument name="GiornoMeseNascita">
<p id="wx358">7 gennaio</p>
</wx:argument><wx:argument name="AnnoNascita">
<p id="wx359">1982</p>
</wx:argument><wx:argument name="LuogoMorte"/><wx:argument name="GiornoMeseMorte"/><wx:argument name="AnnoMorte"/><wx:argument name="Attività">
<p id="wx360">cestista</p>
</wx:argument><wx:argument name="Nazionalità">
<p id="wx361">italiano</p>
</wx:argument><wx:argument name="PostNazionalità"/></wx:templatearguments>
<wx:templatearguments for="wx_t3"><wx:argument name="1">
<p id="wx362">player</p>
</wx:argument><wx:argument name="ID">
<p id="wx363">ZAC-JOE-82</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t4"/>
<wx:templatearguments for="wx_t5"><wx:argument name="1">
<p id="wx364">pallacanestro</p>
</wx:argument><wx:argument name="2">
<p id="wx365">sport</p>
</wx:argument></wx:templatearguments>
</html>
